"""Odczytuje plik tekstowy i zwraca listę ciągów znaków."""


def text_to_string(filename):
    strings = []
    with open(filename) as f:
        strings.append(f.read())
    return '\n'.join(strings)
